@media (min-width: 1200px) {}


 @media (min-width: 992px) and (max-width: 1199px) {
	body{
		/* background:orange; */
	}
	
	/* ==========================start template header area============================== */
	.left-sidebar .search-area{display:block;}
	/* end sarch area */
	
	ul.slimmenu li a {
	  font-size: 13px;
	  padding: 0 13px;
	}
	/* end main-menu area */
	/* ==========================end template header area================================ */
	
	
	
	/* ==========================start template body area=============================== */
	/* --------------start left-sidebar area------------------ */
	.search-area input {
	  width: 250px;
	}
	.socialize-area > p {
	  margin-right: 60px;
	}
	.letest-post-area .nav > li > a {
	  padding: 12px 43.8px;
	}
	/* end letest-post-area */
	
	.left-sidebar-ads {
	  display: none;
	}
	/* end left-sidebar-ads */
	.single-flicker {
	  height: 72px;
	  width: 77px;
	}
	/* end flicker area */
	/* --------------end left-sidebar area------------------ */
	
	/* --------------start middle content area------------------ */
	.featured-area {
	  height: 380px;
	}
	/* --------------end middle content area------------------ */
	
	/* --------------start footer widget area------------------ */
	.widget-column {
	  padding-left: 15px;
	}
	
	.footer-widget .search-area {
	  display: none;
	}
	/* end search-area */
	
	.footer-widget {
	  margin-left: -15px;
	}
	.single-widget {
	  float: left;
	  margin-left: 15px;
	  width: 303px;
	}
	
	.tags-area a {
	  padding: 8px 14px;
	}
	/* end tags-area */
	/* --------------end footer widget area------------------ */
	/* ==========================end template body area================================== */
	
	
	
	/* ==========================start template footer area============================== */
	.nav > li > a {
	  padding: 10px 14px;
	}
	/* ==========================end template footer area================================ */
	
	
	
	
	
	
	
	
	
 }
 
 @media (min-width: 768px) and (max-width: 991px) {
	body{
		background:pink;
	}
	
	/* ==========================start template header area============================== */
	/* ==========================end template header area================================ */
	
	
	
	/* ==========================start template body area=============================== */
	/* --------------start left-sidebar area------------------ */
	/* --------------end left-sidebar area------------------ */
	
	/* --------------start middle content area------------------ */
	/* --------------end middle content area------------------ */
	
	/* --------------start footer widget area------------------ */
	/* --------------end footer widget area------------------ */
	/* ==========================end template body area================================== */
	
	
	
	/* ==========================start template footer area============================== */
	/* ==========================end template footer area================================ */
	
	
	
	
	
	
	
	

 }

 @media (min-width: 600px) and (max-width: 767px) {
	body{
		background:skyblue;
	}
	
	/* ==========================start template header area============================== */
	/* ==========================end template header area================================ */
	
	
	
	/* ==========================start template body area=============================== */
	/* --------------start left-sidebar area------------------ */
	/* --------------end left-sidebar area------------------ */
	
	/* --------------start middle content area------------------ */
	/* --------------end middle content area------------------ */
	
	/* --------------start footer widget area------------------ */
	/* --------------end footer widget area------------------ */
	/* ==========================end template body area================================== */
	
	
	
	/* ==========================start template footer area============================== */
	/* ==========================end template footer area================================ */
	
	
	
	
	
	
	
	

 }
 
 @media (min-width: 400px) and (max-width: 599px) {
	body{
		background:yellow;
	}
	
	/* ==========================start template header area============================== */
	/* ==========================end template header area================================ */
	
	
	
	/* ==========================start template body area=============================== */
	/* --------------start left-sidebar area------------------ */
	/* --------------end left-sidebar area------------------ */
	
	/* --------------start middle content area------------------ */
	/* --------------end middle content area------------------ */
	
	/* --------------start footer widget area------------------ */
	/* --------------end footer widget area------------------ */
	/* ==========================end template body area================================== */
	
	
	
	/* ==========================start template footer area============================== */
	/* ==========================end template footer area================================ */
	
	
	
	
	
	
	
	

 }

@media (max-width: 400px) {
	body{
		background:green
	}
	
	/* ==========================start template header area============================== */
	/* ==========================end template header area================================ */
	
	
	
	/* ==========================start template body area=============================== */
	/* --------------start left-sidebar area------------------ */
	/* --------------end left-sidebar area------------------ */
	
	/* --------------start middle content area------------------ */
	/* --------------end middle content area------------------ */
	
	/* --------------start footer widget area------------------ */
	/* --------------end footer widget area------------------ */
	/* ==========================end template body area================================== */
	
	
	
	/* ==========================start template footer area============================== */
	/* ==========================end template footer area================================ */
	
	
	
	
	
	
	
	

}


